{
  "position": 4,
  "label": "Release Notes",
  "collapsible": true,
  "collapsed": true,
  "className": "red",
  "link": {
    "type": "generated-index",
    "title": "Release Notes"
  },
  "customProps": {
    "description": "Histórico de versões e mudanças da plataforma."
  }
}
